/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "88"; */
"88.ibShadowedIsNilPlaceholder" = "N.v.t.";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "-"; ObjectID = "88"; */
"88.ibShadowedMultipleValuesPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "88"; */
"88.ibShadowedNotApplicablePlaceholder" = "N.v.t.";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "539"; */
"539.title" = "Naam:";

/* Class = "NSTextFieldCell"; title = "Units:"; ObjectID = "541"; */
"541.title" = "Eenheden:";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "543"; */
"543.title" = "Type:";

/* Class = "NSTextFieldCell"; title = "Efficiency:"; ObjectID = "545"; */
"545.title" = "Efficiëntie:";

/* Class = "NSTextFieldCell"; title = "Cost/Use:"; ObjectID = "547"; */
"547.title" = "Kosten/gebruik:";

/* Class = "NSTextFieldCell"; title = "Cost/Hour:"; ObjectID = "549"; */
"549.title" = "Kosten/uur:";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "550"; */
"550.title" = "E-mail:";

/* Class = "NSTextFieldCell"; title = "Total Uses:"; ObjectID = "557"; */
"557.title" = "Totaal gebruik:";

/* Class = "NSTextFieldCell"; title = "Total Hours:"; ObjectID = "558"; */
"558.title" = "Totaal aantal uren:";

/* Class = "NSTextFieldCell"; title = "Total Cost:"; ObjectID = "559"; */
"559.title" = "Totale kosten:";

/* Class = "NSTextFieldCell"; title = "End:"; ObjectID = "626"; */
"626.title" = "Einde:";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "627"; */
"627.title" = "Start:";

/* Class = "NSSegmentedCell"; rB5-rS-3e6.ibShadowedToolTips[0] = "Staff"; ObjectID = "rB5-rS-3e6"; */
"rB5-rS-3e6.ibShadowedToolTips[0]" = "Staf";